{
    "dc_identifier": "nl.gm0392.2c.2017.2424084-2",
    "dc_title": "BenW Besluitenlijst 2017-10-03 - Terinzageleggen ontwerp-omgevingsvergunning bouw 9 appartementen en horeca Kruisweg/Nieuwe Gracht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2017-10-03. Onderdeel: Terinzageleggen ontwerp-omgevingsvergunning bouw 9 appartementen en horeca Kruisweg/Nieuwe Gracht.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1101024",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2017-10-03",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2017.2424084-2",
    "dc_externalIdentifier": "2424086",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-03",
    "foi_meetingNumber": "2424084",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2017.2424084-2.doc.1",
            "dc_title": "1. Terinzageleggen ontwerp-omgevingsvergunning bouw 9 appartementen en horeca Kruisweg/Nieuwe Gracht",
            "foi_fileName": "1_ Terinzageleggen ontwerp-omgevingsvergunning bouw 9 appartementen en horeca Kruisweg_Nieuwe Gracht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12599907/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2424084-2.doc.2",
            "dc_title": "2. Bijlage A: ontwerp- omgevingsvergunning",
            "foi_fileName": "2_ Bijlage A_ ontwerp- omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12599908/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2424084-2.doc.3",
            "dc_title": "3. Bijlage B: ruimtelijke onderbouwing",
            "foi_fileName": "3_ Bijlage B_ ruimtelijke onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12599909/1"
        }
    ]
}